2
@media screen and (min-width: 768px) {
.pt-img{
  padding-left: 80px;
  margin-top: 10px;
}

}

.wide-reset {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

@media only screen and (min-width: 768px) {
  .sp-br {
    display: none;
  }
}

.tit-sub-add {
  font-size: 1.3rem !important;
  margin-bottom: 0px;
  text-align: center !important;
  line-height: 1.3;
}

@media only screen and (min-width: 768px) {
  .tit-sub-add {
    font-size: 1.5rem !important;
    margin-bottom: 60px;
  }
}

.tit-sub-add::after {
  content: "";
  display: block;
  width: 70px;
  height: 1px;
  background: #000000;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-top: 20px;
}

.logo-concept-add {
  max-width: 1100px;
  position: relative;
  margin: auto;
  padding: 50px 5vw 0px 5vw;
}

@media only screen and (min-width: 768px) {
  .logo-concept-add {
    padding: 0 5vw 80px 5vw;
  }
}

.logo-concept-add-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
  margin: 0 auto 40px;
}

@media only screen and (min-width: 768px) {
  .logo-concept-add-box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row;
    -ms-flex-flow: row;
    flex-flow: row;
  }
}

.logo-concept-add-box:nth-child(1) .icon img {
  width: 60px;
}

.logo-concept-add-box:nth-child(2) .icon img {
  width: 70px;
}

.logo-concept-add-box:nth-child(3) .icon img {
  width: 50px;
}

.logo-concept-add-box:nth-child(4) .icon img {
  width: 70px;
}

.logo-concept-add-box .icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (min-width: 768px) {
  .logo-concept-add-box .icon {
    width: 70px;
  }
}

.logo-concept-add-box .catch {
  font-size: 2.7rem !important;
  line-height: 1;
  margin: 20px 40px;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .logo-concept-add-box .catch {
    width: 5%;
  }
}

.logo-concept-add-box .txt {
  font-weight: 500;
  line-height: 1.7 !important;
  font-size: clamp(0.9rem, 0.7vw, 5rem) !important;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .logo-concept-add-box .txt {
    width: 80%;
    text-align: left;
  }
}

.page-id-6916 .section-logo-concept .logo-concept__description::after {
  display: none;
}

.page-id-6916 .logo-concept-add {
  margin-bottom: 0;
}

.zip-wrap{
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.zip-wrap .pt2{
  width: 80px;
  margin: 0 5px;
}
.zip-wrap .pt4{
  width: 80px;
    margin: 0 5px;
}

.btn-share-wrap{
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-share-wrap li{
  list-style: none;
}

.icon-x{
  width: 17px;
  height: 17px;
  display: block;
  position: relative;
  top: -1px;
  margin: 0 20px;

}

.btn-share-wrap .facebook i{
  font-size: 1.2rem;
}


.btn-share-wrap .insta i{
  font-size: 1.2rem;
}

.tit-share{
  text-align: center;
  color: #7EA8A6;
  position: relative;
  right: -10px;
  margin-bottom: 10px;
}

.icon-line-green {
  display: none !important;
}

.mv__logo-link.logo-green {
  display: none;
}

.page-id-6927 .icon-line-w,
.page-id-6928 .icon-line-w,
.page-id-46 .icon-line-w,
.page-id-6932 .icon-line-w,
.page-id-50 .icon-line-w,
.page-id-52 .icon-line-w {
  display: none;
}

.page-id-6927 .icon-line-green,
.page-id-6928 .icon-line-green,
.page-id-46 .icon-line-green,
.page-id-6932 .icon-line-green,
.page-id-50 .icon-line-green,
.page-id-52 .icon-line-green {
  display: inherit !important;
}

.page-id-6927 .building-mv .mv__image-wrapper,
.page-id-6928 .building-mv .mv__image-wrapper,
.page-id-46 .building-mv .mv__image-wrapper,
.page-id-6932 .building-mv .mv__image-wrapper,
.page-id-50 .building-mv .mv__image-wrapper,
.page-id-52 .building-mv .mv__image-wrapper {
  background: transparent;
}

.page-id-6927 .building-mv .mv__image-wrapper img,
.page-id-6928 .building-mv .mv__image-wrapper img,
.page-id-46 .building-mv .mv__image-wrapper img,
.page-id-6932 .building-mv .mv__image-wrapper img,
.page-id-50 .building-mv .mv__image-wrapper img,
.page-id-52 .building-mv .mv__image-wrapper img {
  display: none;
}

.page-id-6927 .building-mv,
.page-id-6928 .building-mv,
.page-id-46 .building-mv,
.page-id-6932 .building-mv,
.page-id-50 .building-mv,
.page-id-52 .building-mv {
  height: 30vh;
  min-height: 30vh;
}

@media only screen and (min-width: 768px) {
  .page-id-6927 .building-mv,
  .page-id-6928 .building-mv,
  .page-id-46 .building-mv,
  .page-id-6932 .building-mv,
  .page-id-50 .building-mv,
  .page-id-52 .building-mv {
    height: 35vh;
    min-height: 35vh;
  }
}

.page-id-6927 .building-mv .fa-brands.fa-instagram,
.page-id-6928 .building-mv .fa-brands.fa-instagram,
.page-id-46 .building-mv .fa-brands.fa-instagram,
.page-id-6932 .building-mv .fa-brands.fa-instagram,
.page-id-50 .building-mv .fa-brands.fa-instagram,
.page-id-52 .building-mv .fa-brands.fa-instagram {
  color: #7EA8A6;
}

.page-id-6927 .building-mv .fa-brands.fa-facebook-f,
.page-id-6928 .building-mv .fa-brands.fa-facebook-f,
.page-id-46 .building-mv .fa-brands.fa-facebook-f,
.page-id-6932 .building-mv .fa-brands.fa-facebook-f,
.page-id-50 .building-mv .fa-brands.fa-facebook-f,
.page-id-52 .building-mv .fa-brands.fa-facebook-f {
  color: #7EA8A6;
}

.page-id-6927 .section-mv .menu-toggle .line,
.page-id-6928 .section-mv .menu-toggle .line,
.page-id-46 .section-mv .menu-toggle .line,
.page-id-6932 .section-mv .menu-toggle .line,
.page-id-50 .section-mv .menu-toggle .line,
.page-id-52 .section-mv .menu-toggle .line {
  background: #7EA8A6;
}

.page-id-6927 .mv__logo-link,
.page-id-6928 .mv__logo-link,
.page-id-46 .mv__logo-link,
.page-id-6932 .mv__logo-link,
.page-id-50 .mv__logo-link,
.page-id-52 .mv__logo-link {
  display: none;
}

.page-id-6927 .mv__logo-link.logo-green,
.page-id-6928 .mv__logo-link.logo-green,
.page-id-46 .mv__logo-link.logo-green,
.page-id-6932 .mv__logo-link.logo-green,
.page-id-50 .mv__logo-link.logo-green,
.page-id-52 .mv__logo-link.logo-green {
  display: inherit;
}

@media only screen and (min-width: 768px) {
  .page-id-6927 .design-casa h3 img,
  .page-id-6928 .design-casa h3 img,
  .page-id-46 .design-casa h3 img,
  .page-id-6932 .design-casa h3 img,
  .page-id-50 .design-casa h3 img,
  .page-id-52 .design-casa h3 img {
    width: 330px;
  }
}


section.section-lineup .lineup-ul li {
  padding: 1.5vw 0;
}

@media only screen and (min-width: 768px) {
  section.section-lineup .lineup-ul li {
    padding: 1.5vw;
  }
}

section.section-lineup .lineup-ul li img {
  -o-object-fit: cover;
  object-fit: cover;
  object-position: center center;
  aspect-ratio: 4 / 3;
  width: 100%;
  height: auto;
  transition: .5s;
}

@media only screen and (min-width: 768px) {
  section.section-lineup .lineup-ul li img {
    aspect-ratio: 1 / 1.3;
  }
}

.reading-tit-01{
  font-size: 1.6rem;
  color: #000;
}

@media screen and (min-width: 768px) {
.reading-tit-01{
  font-size: 1.6rem;
}

}

.event_cal{
  display: none;
}

.bulding-block-tit{
  font-size: clamp(1.3rem, 1.5vw, 2rem);
  color: #505050;

}

.feature-txt-height{
  margin-bottom: 20px;
}

.section-building-title__title span{
  font-family: "Zen Kaku Gothic New", "Helvetica Neue", Arial, sans-serif;
  font-size: 90%;
}

.post__content .sub{
  font-size: clamp(1.2rem, 1.3vw, 1.5rem)!important;
  color: #000!important;

}

